[@bigcommerce/checkout-sdk](../README.md) / WithAmazonPayV2PaymentInitializeOptions

# Interface: WithAmazonPayV2PaymentInitializeOptions

## Table of contents

### Properties

- [amazonpay](WithAmazonPayV2PaymentInitializeOptions.md#amazonpay)

## Properties

### amazonpay

• `Optional` **amazonpay**: [`AmazonPayV2PaymentInitializeOptions`](AmazonPayV2PaymentInitializeOptions.md)
